/*
Theme Name: Com y Média
Description: Theme enfant
Author: Com y Média
Author URI: https://comymedia.fr
Template: Divi 
Version: 1.0.0
*/


/* GENERAL */ 

@media all and (min-width: 980px) and (max-width: 1280px){
    .et_pb_module.et_pb_image.et_pb_image_0.et-animated.et_had_animation, .et_pb_module.et_pb_image.et_pb_image_1.et-animated.et_had_animation {
        max-width: 70%;
    }
    .et_pb_module.et_pb_image.et_pb_image_8, .et_pb_module.et_pb_image.et_pb_image_10 {
        width: 50%;
    }   
}



